Index: doc/CHANGES
===================================================================
--- doc/CHANGES	(revision 3c9b095f6b8844369d135ee3998b6a72de76196f)
+++ doc/CHANGES	(revision ecae65f7337dbf8c0e2dbc6388d6e35804e1c3ce)
@@ -4,11 +4,9 @@
 http://bugs.bitlbee.org/bitlbee/timeline?daysback=90&changeset=on
 
-Version 1.3dev:
-- For the first time since 2007, a dev snapshot. Like then, this is pretty
-  stable already (running on testing.bitlbee.org for weeks by now), but not
-  all planned features for the next major release are ready yet, and there
-  may be some rough edges in the interface and documentation.
-- Loads of new stuff, mostly ready for a new major release, but starting with
-  a dev snapshot. A few changes that were planned for a long time already:
+Version 
+- Important: This version drops backward compatibility with the file format
+  used for user settings in versions before 1.2. If you're upgrading from
+  very old BitlBee versions (like 1.0.x), you'll have to recreate your
+  BitlBee account - or use an 1.2.x BitlBee once to do the conversion.
 - Rewrote the IRC core, which brings:
   * Support for multiple (control) channels, so you can have one channel per
@@ -58,6 +56,16 @@
 - Updated Yahoo! module to be in sync again with libyahoo2. This mostly
   fixes issues with authorization requests.
-
-Finished 6 Aug 2010
+- Show if a contact is mobile or not. See "help set mobile_is_away".
+- Easier handling of XMPP chatroom invitations.
+- The chatroom mode of the Twitter module is now enabled by default, since
+  this was by far the most popular. To disable it, see "help set mode".
+- Added some Twitter-specific commands that can only be used in the Twitter
+  window. Most important addition: Retweets. See "help set commands".
+- Removed some ancient account/nick migration scripts and added one for
+  easier switching from Pidgin and other libpurple-based clients to BitlBee.
+- Many bug fixes in both the core and IM modules, small feature enhancements
+  and other minor changes.
+
+Finished ...
 
 Version 1.2.8:
Index: doc/FAQ
===================================================================
--- doc/FAQ	(revision 3c9b095f6b8844369d135ee3998b6a72de76196f)
+++ doc/FAQ	(revision ecae65f7337dbf8c0e2dbc6388d6e35804e1c3ce)
@@ -62,15 +62,10 @@
    These days, we replaced the Yahoo! code with libyahoo2 (which is a
    separate Yahoo! module. It's derived from Gaim, but separately
-   maintained) and wrote our own MSN module. More modules are probably going
-   to be changed, so in the near future, the API might be the only thing
-   left from Gaim.
-
-Q: What's that Gaim doing in BitlBee error messages and my Jabber resource?
-A: Ah, well, as you probably know we use some of Gaim's IM-modules, and we
-   don't think it's worth our time to do a search-and-replace over the whole
-   source to get rid of every reference to Gaim. In fact, we don't want to,
-   since we don't want to pretend we wrote all that code.
+   maintained) and wrote our own MSN, Jabber and Twitter modules from
+   scratch. Most of the API has also been changed, so by now the only traces
+   of Gaim left are in the "nogaim" filename.
    
-   About Jabber: If you want a different resource string, you can set it
-   when logging in by appending it to your Jabber ID, like:
-   lintux@jabber.com/BitlBee
+   There is good news for Gaim (or now Pidgin, of course) fans though:
+   BitlBee can now be compiled to use libpurple for all IM interactions.
+   This makes BitlBee a bit more resource-hungry, but adds support for many
+   IM protocols/networks that couldn't be used from BitlBee so far.
Index: doc/README
===================================================================
--- doc/README	(revision 3c9b095f6b8844369d135ee3998b6a72de76196f)
+++ doc/README	(revision ecae65f7337dbf8c0e2dbc6388d6e35804e1c3ce)
@@ -67,10 +67,10 @@
 platform. Any recent version of GLib (2.4 or higher) will work.
 
-These days, MSN Messenger clients have to connect to the MS Passport servers
-through HTTPS. BitlBee can use several SSL libraries for this: GnuTLS, NSS
-(which comes with Mozilla) and OpenSSL. OpenSSL is not GPL-compatible in some
-situations, so using GnuTLS or NSS is preferred. However, especially on *BSD,
-OpenSSL can be considered part of the operating system, which eliminates the
-GPL incompatibility.
+These days, many IM protocols use SSL/TLS connections (for authentication
+or for the whole session). BitlBee can use several SSL libraries for this:
+GnuTLS, NSS (which comes with Mozilla) and OpenSSL. OpenSSL is not GPL-
+compatible in some situations, so using GnuTLS is preferred. However,
+especially on *BSD, OpenSSL can be considered part of the operating system,
+which eliminates the GPL incompatibility.
 
 The incompatibility is also the reason why the SSL library detection code
Index: motd.txt
===================================================================
--- motd.txt	(revision 3c9b095f6b8844369d135ee3998b6a72de76196f)
+++ motd.txt	(revision ecae65f7337dbf8c0e2dbc6388d6e35804e1c3ce)
@@ -17,3 +17,2 @@
  
 ... Buzzing, haha, get it?
-%
